using System;

namespace InABox.Core
{
    public class JsonEditor : BaseEditor
    {
        public JsonEditor(Type type)
        {
            Type = type;
        }

        public Type Type { get; set; }

        protected override BaseEditor DoClone()
        {
            return new JsonEditor(Type);
        }
    }
}